 .u-section-1 {
  background-image: url("images/27761.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 1.875rem;
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 225px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 300;
  margin: 20px auto 0;
}

.u-section-2 .u-image-1 {
  width: 204px;
  height: 59px;
  transition-duration: 0.5s;
  margin: 60px auto 0 185px;
}

.u-section-2 .u-image-2 {
  width: 152px;
  height: 98px;
  transition-duration: 0.5s;
  margin: -79px auto 0 494px;
}

.u-section-2 .u-image-3 {
  width: 150px;
  height: 116px;
  transition-duration: 0.5s;
  margin: -107px 220px 11px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 362px;
  }

  .u-section-2 .u-image-1 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    margin-left: 344px;
  }

  .u-section-2 .u-image-2 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    margin-top: 20px;
    margin-left: 444px;
  }

  .u-section-2 .u-image-3 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    margin-top: 20px;
    margin-left: 444px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 217px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 179px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 389px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 389px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-left: 138px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 84px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 304px;
  }

  .u-section-2 .u-image-3 {
    margin-bottom: 34px;
    margin-left: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-right: 121px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    margin: 22px auto 48px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.2) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.2) !important;
}

.u-section-2 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before,
.u-section-2 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.2) !important;
}

.u-section-2 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.2) !important;
}

.u-section-2 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-3,
.u-section-2 .u-image-3:before,
.u-section-2 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.2) !important;
}

.u-section-2 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.2) !important;
}

.u-section-2 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 1400px;
}

.u-section-3 .u-image-1 {
  width: 216px;
  height: 300px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 55px auto 0 179px;
}

.u-section-3 .u-image-2 {
  width: 216px;
  height: 300px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -300px 179px 0 auto;
}

.u-section-3 .u-image-3 {
  width: 216px;
  height: 300px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -300px auto 0;
}

.u-section-3 .u-text-1 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: 0 auto 0 197px;
}

.u-section-3 .u-text-2 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: -96px auto 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: -96px 192px 0 auto;
}

.u-section-3 .u-image-4 {
  width: 216px;
  height: 300px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 38px 311px 0 auto;
}

.u-section-3 .u-image-5 {
  width: 216px;
  height: 300px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -297px auto 0 317px;
}

.u-section-3 .u-text-4 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: 0 auto 0 327px;
}

.u-section-3 .u-text-5 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: -96px 360px 0 auto;
}

.u-section-3 .u-image-6 {
  width: 216px;
  height: 300px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 38px auto 0 317px;
}

.u-section-3 .u-image-7 {
  width: 216px;
  height: 300px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -300px 311px 0 auto;
}

.u-section-3 .u-text-6 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: 0 auto 0 327px;
}

.u-section-3 .u-text-7 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: -96px 353px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 270px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 296px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 270px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 207px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-right: 227px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 207px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-right: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-left: 148px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-right: 144px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-left: 155px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    margin-right: 170px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
    margin-left: 155px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    margin-right: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2750px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 391px;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: -638px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -365px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 270px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 281px;
    margin-right: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: 22px;
    margin-right: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: 68px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -452px;
    margin-right: auto;
  }

  .u-section-3 .u-image-6 {
    margin-top: 376px;
    margin-left: auto;
  }

  .u-section-3 .u-image-7 {
    margin-top: 76px;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -376px;
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 292px;
    margin-right: auto;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-5,
.u-section-3 .u-image-5:before,
.u-section-3 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-5.u-image-5.u-image-5:hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-image-5.u-image-5.u-image-5.hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-container-layout:hover .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4,
.u-section-3 .u-image-4:before,
.u-section-3 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-container-layout:hover .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-6,
.u-section-3 .u-image-6:before,
.u-section-3 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-6.u-image-6.u-image-6:hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-image-6.u-image-6.u-image-6.hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-container-layout:hover .u-image-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-7,
.u-section-3 .u-image-7:before,
.u-section-3 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-7.u-image-7.u-image-7:hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-image-7.u-image-7.u-image-7.hover {
  transform: scale(1.2) !important;
}

.u-section-3 .u-container-layout:hover .u-image-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: url("images/paper-bag-with-bread-basket-pastry.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-group-1 {
  width: 712px;
  min-height: 307px;
  height: auto;
  margin: 32px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 11px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 300;
  margin: 0 auto;
}

.u-section-4 .u-form-1 {
  height: 209px;
  width: 659px;
  margin: 24px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-form-1 {
    width: 340px;
  }
}